PHP Manual
Prev |  | Next

# ps_close_image

(PECL)

ps_close_image -- Closes image and frees memory

## Description

void ps_close_image ( resource psdoc, int imageid )

Warning
This function is currently not documented; only the argument list is available.

## Return Values

Returns `NULL` on success or `FALSE` on failure.

## See Also

ps_open_image()
ps_open_image_file()

Prev | Home | Next
ps_clip | Up | ps_close